/* General Demo Style */
@import url(http://fonts.googleapis.com/css?family=Lato:300,400,700);
@import url(http://fonts.googleapis.com/css?family=News+Cycle:400,700);

@font-face {
	font-family: 'codropsicons';
	src:url('../fonts/codropsicons/codropsicons.eot');
	src:url('../fonts/codropsicons/codropsicons.eot?#iefix') format('embedded-opentype'),
		url('../fonts/codropsicons/codropsicons.woff') format('woff'),
		url('../fonts/codropsicons/codropsicons.ttf') format('truetype'),
		url('../fonts/codropsicons/codropsicons.svg#codropsicons') format('svg');
	font-weight: normal;
	font-style: normal;
}

*, *:after, *:before { -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; }
body, html { 
	font-size: 100%; 
	padding: 0; 
	margin: 0; 
	height: 100%;
	min-height: 753px;
	min-width: 100%;
	background: #000;
}

/* Clearfix hack by Nicolas Gallagher: http://nicolasgallagher.com/micro-clearfix-hack/ */
.clearfix:before, .clearfix:after { content: " "; display: table; }
.clearfix:after { clear: both; }

body {
	font-family: 'Lato', Calibri, Arial, sans-serif;
	color: #777;
}

a {
	color: #555;
	text-decoration: none;
	outline: none;
}

a:hover,
a:active {
	color: #777;
}

a img {
	border: none;
}

/* Header Style */
.main,
.container > header {
	margin: 0 auto;
	padding: 2em;
}

.container {
	height: 100%;
}

.container > header {
	text-align: center;
	background: rgba(0,0,0,0.01);
}

.container > header h1 {
	font-size: 2.625em;
	line-height: 1.3;
	margin: 0;
	font-weight: 300;
}

.container > header span {
	display: block;
	font-size: 60%;
	opacity: 0.3;
	padding: 0 0 0.6em 0.1em;
}

/* Main Content */
.main {
	max-width: 69em;
}

.column {
	float: left;
	width: 50%;
	padding: 0 2em;
	min-height: 300px;
	position: relative;
}

.column:nth-child(2) {
	box-shadow: -1px 0 0 rgba(0,0,0,0.1);
}

.column p {
	font-weight: 300;
	font-size: 2em;
	padding: 0;
	margin: 0;
	text-align: right;
	line-height: 1.5;
}

/* To Navigation Style */
.codrops-top {
	background: #000;
	background: rgba(255, 255, 255, 0.6);
	text-transform: uppercase;
	width: 100%;
	font-size: 0.69em;
	line-height: 2.2;
}

.codrops-top a {
	padding: 0 1em;
	letter-spacing: 0.1em;
	color: #888;
	display: inline-block;
}

.codrops-top a:hover {
	background: rgba(255,255,255,0.95);
	color: #333;
}

.codrops-top span.right {
	float: right;
}

.codrops-top span.right a {
	float: left;
	display: block;
}

.codrops-icon:before {
	font-family: 'codropsicons';
	margin: 0 4px;
	speak: none;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	line-height: 1;
	-webkit-font-smoothing: antialiased;
}

.codrops-icon-drop:before {
	content: "\e001";
}

.codrops-icon-prev:before {
	content: "\e004";
}

.codrops-icon-archive:before {
	content: "\e002";
}

.codrops-icon-next:before {
	content: "\e000";
}

.codrops-icon-about:before {
	content: "\e003";
}

/* Demo Buttons Style */
.codrops-demos {
	padding-top: 1em;
	font-size: 0.9em;
}

.codrops-demos a {
	display: inline-block;
	margin: 0.2em;
	padding: 0.45em 1em;
	background: #999;
	color: #000;
	font-weight: 700;
	border-radius: 2px;
}

.codrops-demos a:hover,
.codrops-demos a.current-demo,
.codrops-demos a.current-demo:hover {
	opacity: 0.6;
}

.codrops-nav {
	text-align: center;
}

.codrops-nav a {
	display: inline-block;
	margin: 20px auto;
	padding: 0.3em;
}

/* Demo Styles */

.demo-1 body {
	color: #87968e;
	background: #000;
}

.demo-1 a {
	color: #72b890;
}

.demo-1 .codrops-demos a {
	background: #72b890;
	color: #000;
}

.demo-2 body {
	color: #000;
	background: #000;
}

.demo-2 a {
	color: #d38daf;
}

.demo-2 a:hover,
.demo-2 a:active {
	color: #000;
}

.demo-2 .codrops-demos a {
	background: #883b61;
	color: #fff;
}

.demo-2 .codrops-top a:hover {
	background: rgba(0,0,0,0.3);
	color: #333;
}

.demo-3 body {
	color: #87968e;
	background: #000;
}

.demo-3 a {
	color: #ea5381;
}

.demo-3 .codrops-demos a {
	background: #ea5381;
	color: #fff;
}

.demo-4 body {
	color: #999;
	background: #000;
	overflow: hidden;
}

.demo-4 a {
	color: #1baede;
}

.demo-4 a:hover,
.demo-4 a:active {
	opacity: 0.6;
}

.demo-4 .codrops-demos a {
	background: #1baede;
	color: #fff;
}

.demo-5 body {
	background: #000;
}

.te-container img{
	max-width: 329px;
	display: block;
}
.argollas {
	width: 200px;
	position: relative;
	opacity: 0;
	top: -100px;
}
@media screen and (max-width: 46.0625em) {
	.column {
		width: 100%;
		min-width: auto;
		min-height: auto;
		padding: 1em; 
	}

	.column p {
		text-align: left;
		font-size: 1.5em;
	}

	.column:nth-child(2) {
		box-shadow: 0 -1px 0 rgba(0,0,0,0.1);
	}
}

@media screen and (max-width: 25em) {

	.codrops-icon span {
		display: none;
	}

}
@font-face {
	font-family: 'arrows';
	src:url('../fonts/arrows/arrows.eot');
	src:url('../fonts/arrows/arrows.eot?#iefix') format('embedded-opentype'),
		url('../fonts/arrows/arrows.woff') format('woff'),
		url('../fonts/arrows/arrows.ttf') format('truetype'),
		url('../fonts/arrows/arrows.svg#arrows') format('svg');
	font-weight: normal;
	font-style: normal;
}

.bb-custom-wrapper {
	border-top: 8px solid rgba(191, 143, 0, 1.0);
	width: 100%;
	height: 100%;
	position: relative;
}

.bb-custom-wrapper .bb-bookblock {
	width: 100%;
	height: 100%;
	-webkit-perspective: 2000px;
	perspective: 2000px;
}

.bb-custom-side {
	width: 50%;
	float: left;
	height: 100%;
	overflow: hidden;
	background: #000;
	/* Centering with flexbox */
	display: -webkit-box;
	display: -moz-box;
	display: -webkit-flex;
	display: flex;
	-webkit-flex-direction: row;
	flex-direction: row;
	-webkit-flex-wrap: wrap;
	flex-wrap: wrap;
	-webkit-box-pack: center;
	-moz-box-pack: center;
	-webkit-justify-content: center;
	justify-content: center;
	-webkit-box-align: center;
	-moz-box-align: center;
	-webkit-align-items: center;
	align-items: center;
}
.bb-custom-side.mobile-fix {
	display: block;
	padding: 24px;
}
.bb-custom-side.mobile-fix #layerslider,
.bb-custom-side.mobile-fix #layerslider2 {
	margin-top: 0 !important;
}
.bb-custom-firstpage h1 {
	font-size: 24px;
	line-height: 1.3;
	margin: 0;
	font-weight: 300;
	background: #000;
}

.bb-custom-firstpage h1 span {
	display: block;
	font-size: 60%;
	opacity: 0.3;
	padding: 0;
}

.bb-custom-firstpage {
	text-align: center;
	padding-top: 2%;
	width: 50%;
	float: left;
	height: 100%;
	background: #000 !important;
}

.bb-custom-side p {
	padding: 12px;
	font-size: 1.8em;
	font-weight: 300;
}
.bb-custom-side p.title-page{
	text-align: center;
}

.bb-custom-wrapper h3 {
	font-size: 1.4em;
	font-weight: 300;
	margin: 0.4em 0 1em;
}

.bb-custom-wrapper > nav {
	width: 100%;
	height: 40px;
	margin: 1em auto 0;
	position: fixed;
	bottom: 20px;
	z-index: 1000;
	text-align: center;
}

.bb-custom-wrapper > nav a {
	display: inline-block;
	width: 40px;
	height: 40px;
	text-align: center;
	border-radius: 2px;
	background: rgba(228, 205, 130, 0.7);
	color: #fff;
	font-size: 0;
	margin: 2px;
}

.bb-custom-wrapper > nav a:hover {
	opacity: 0.6;
}

.bb-custom-icon:before {
	font-family: 'arrows';
	speak: none;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	line-height: 1;
	font-size: 30px;
	line-height: 40px;
	display: block;
	-webkit-font-smoothing: antialiased;
}

.bb-custom-icon-first:before,
.bb-custom-icon-last:before {
	content: "\e002";
}

.bb-custom-icon-arrow-left:before,
.bb-custom-icon-arrow-right:before {
	content: "\e003";
}

.bb-custom-icon-arrow-left:before,
.bb-custom-icon-first:before {
	-webkit-transform: rotate(180deg);
	transform: rotate(180deg);
}

/* No JS */
.no-js .bb-custom-wrapper {
	height: auto;
}

.no-js .bb-custom-content {
	height: 470px;
}

@media screen and (max-width: 61.75em){
	.bb-custom-side {
		font-size: 70%;
	}
}

@media screen and (max-width: 33em){
	.bb-custom-side {
		font-size: 60%;
		width: 100%;
		height: 50%;
	}
}

/*Tablet*/
@media screen and (min-width:648px) {
	.bb-custom-firstpage h1 {
		font-size: 2.625em;
		line-height: 1.3;
	}
}

/*Desktop*/
@media screen and (min-width:948px) {
	.conten-max{
		margin: 0 auto;
		max-width: 500px;
	}
}
.intro-one.seccion-regalos{
	top: 0px;
}
.seccion-regalos h1{
	padding: 0 36px;
	font-size: 36px;
	text-align: center;
}
.seccion-regalos h2{
	padding: 0 40px;
	font-size: 24px;
	text-align: center;
}
@media screen and (max-width: 748px) {
	.intro-one.seccion-regalos {
		top: 0px;
	}
	.seccion-regalos h1 {
		font-size: 16px;
		padding: 0 12px;
		text-align: center;
	}
	.seccion-regalos h2{
		padding: 0 12px;
		font-size: 14px;
		text-align: center;
	}
	.regalo {
		width: 150px;
		height: 220px;
		margin: 0 auto;
	}
}
.regalo {
	display: block;
	position: relative;
	width: 272px;
	height: 400px;
	background: url('../images/regalo-final.png') center no-repeat;
	background-size: 100% auto;
	animation-name: regalo;
	-webkit-animation-name: regalo;
	animation-duration: 4s;
	-webkit-animation-duration: 4s;
	animation-iteration-count: infinite;
	-webkit-animation-iteration-count: infinite
}
@keyframes regalo {
	0% {
		transform: rotate(-4deg)
	}
	50% {
		transform: rotate(4deg)
	}
	100% {
		transform: rotate(-4deg)
	}
}
@-webkit-keyframes regalo {
	0% {
		-webkit-transform: rotate(-4deg)
	}
	50% {
		-webkit-transform: rotate(4deg)
	}
	100% {
		-webkit-transform: rotate(-4deg)
	}
}

/*Sección star wars*/
.starwars {
  font: 700 1em "News Cycle", sans-serif;
  letter-spacing: .15em;
  color: #ff6;
  background: #000;
  overflow: hidden;
  margin: 0;
}

.starwars section {
  position: absolute;
  top: 20%;
  left: 50%;
  z-index: 1;
}
.starwars .start {
  font-size: 200%;
  width: 14em;
  margin: -4em 0 0 -7em;
  text-align: center;
  cursor: pointer;
}
.starwars .start span {
  color: #4bd5ee;
}
.starwars .intro {
  width: 15em;
  margin: 0 0 0 -7.5em;
  font-size: 200%;
  font-weight: 400;
  color: #4bd5ee;
  opacity: 0;
  -webkit-animation: intro 6s ease-out 1s;
          animation: intro 6s ease-out 1s;
}
.starwars .logo {
  opacity: 0;
  -webkit-animation: logo 9s ease-out 9s;
          animation: logo 9s ease-out 9s;
}
.starwars .logo svg {
  width: inherit;
}
.starwars .logo-salida {
  opacity: 0;
  -webkit-animation: logo-salida 9s ease-out 61s; /*Mover 61 para definir en que momento sale el END*/
          animation: logo-salida 9s ease-out 61s;
}
.starwars .logo-salida svg {
  width: inherit;
}
.starwars .titles {
  width: 14.65em;
  margin: 0 0 0 -7.325em;
  top: auto;
  bottom: 0;
  height: 3500px; /*Ajustar según la cantidad de Texto*/
  font-size: 350%;
  text-align: justify;
  overflow: hidden;
  -webkit-transform-origin: 50% 90%;
          transform-origin: 50% 90%;
  -webkit-transform: perspective(300px) rotateX(25deg);
  transform: perspective(300px) rotateX(25deg);
}
.starwars .titles > div {
  position: absolute;
  top: 100%;
  -webkit-animation: titles 50s linear 13s; /*81s*/
          animation: titles 50s linear 13s; /*81s*/
}
.starwars .titles > div > p {
  margin: 1.35em 0 1.85em 0;
  line-height: 1.35em;
  letter-spacing: -6px;
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
}

@-webkit-keyframes intro {
  0% {
    opacity: 0;
  }
  20% {
    opacity: 1;
  }
  90% {
    opacity: 1;
  }
  100% {
    opacity: 0;
  }
}

@keyframes intro {
  0% {
    opacity: 0;
  }
  20% {
    opacity: 1;
  }
  90% {
    opacity: 1;
  }
  100% {
    opacity: 0;
  }
}
@-webkit-keyframes logo {
  0% {
    width: 18em;
    margin: -9em 0 0 -9em;
    -webkit-transform: scale(2.75);
    transform: scale(2.75);
    opacity: 1;
  }
  50% {
    opacity: 1;
    width: 18em;
    margin: -9em 0 0 -9em;
  }
  100% {
    -webkit-transform: scale(0.1);
    transform: scale(0.1);
    opacity: 0;
    width: 18em;
    margin: -9em 0 0 -9em;
  }
}
@keyframes logo {
  0% {
    width: 18em;
    margin: -9em 0 0 -9em;
    -webkit-transform: scale(2.75);
    transform: scale(2.75);
    opacity: 1;
  }
  50% {
    opacity: 1;
    width: 18em;
    margin: -9em 0 0 -9em;
  }
  100% {
    -webkit-transform: scale(0.1);
    transform: scale(0.1);
    opacity: 0;
    width: 18em;
    margin: -9em 0 0 -9em;
  }
}
@-webkit-keyframes logo-salida {
  0% {
  	 -webkit-transform: scale(0.1);
    transform: scale(0.1);
    opacity: 0;
    width: 575px;
    margin: 0px 0 0 -287px;
  }
  50% {
    opacity: 1;
    width: 575px;
    margin: 0px 0 0 -287px;
  }
  100% {
   	width: 575px;
    margin: 0px 0 0 -287px;
    -webkit-transform: scale(2.75);
    transform: scale(2.75);
    opacity: 1;
  }
}
@keyframes logo-salida {
  0% {
   -webkit-transform: scale(0.1);
    transform: scale(0.1);
    opacity: 0;
    width: 575px;
    margin: 0px 0 0 -287px;
  }
  50% {
    opacity: 1;
    width: 575px;
    margin: 0px 0 0 -287px;
  }
  100% {
    width: 575px;
    margin: 0px 0 0 -287px;
    -webkit-transform: scale(2.75);
    transform: scale(2.75);
    opacity: 1;
  }
}
@-webkit-keyframes titles {
  0% {
    top: 100%;
    opacity: 1;
  }
  95% {
    opacity: 1;
  }
  100% {
    top: -50%;
    opacity: 0;
  }
}
@keyframes titles {
  0% {
    top: 100%;
    opacity: 1;
  }
  95% {
    opacity: 1;
  }
  100% {
    top: -50%;
    opacity: 0;
  }
}
@media screen and (min-width:1024px) {
	body {
		min-width: 1024px;
	}
}